﻿
    .address {
        margin-right: 0 !important;
        margin-top: 0;
    }
    .openHour {
        padding-right: 0.5rem !important;
            margin-top: 0rem !important;
    }

@media (max-width: 1610px){
    .address {
         margin-right: 2px !important;
         margin-top: 0px;
    }
    .openHour {
           margin-top: -14px !important;
             margin-right: 22px !important;
    }
}

@media (max-width: 1000px) {
    .branches #maincontent.noSideBanners .branch_list li .addr_times .first_div, #maincontent.noSideBanners .branch_list li .addr_times .second_div {
        width: 101% !important;
    }
    .address {
        margin-right: 6px !important;
        margin-top: 0px;
    }
        .openHour {
           margin-top: 0px !important;
             margin-right: 0px !important;
    }
        .phoneNumber{
              margin-right: 6px !important;
        margin-top: 0px;
        }
}
